.row-offcanvas-left .sidebar-offcanvas {
z-index:99999;
}
.sticky-header{
-webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /* background-color: #1b1b1b; */
    display: block;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 10000;
}
.tp-white-64 {
    font-size: 64px;
    color: #fff;
    line-height: 64px;
    font-weight: bold;
}
.thumbnail {
background:#e7e7e7;
}
@media (min-width: 768px) {
.breadcrumb ul {
    float: left;
}
}
@media (max-width: 767px) {
.breadcrumb ul {
   float:none;
margin-top: 8px;
    padding: 0;
}
.maincols  {
background:#e7e7e7;
}
}
.maincols  {
padding:0px 12px 12px 12px;
background:white;
}
.common-home .maincols  {
padding:0px;
}
#product-product {
padding-top:20px;
background:#e7e7e7;
}
.category-info {
display:none;
}
.product-detail-product-name {
    margin: 9px 0 10px 0;
    width: 88%;
    font-weight: 200;
    font-style: normal;
    font-size: 23px;
    letter-spacing: 4px;
    line-height: 29px;
    color: #888;
    padding: 0;
}

.alert-info{
z-index:100000;
}
.fbox-icon .fa {
font-size:xx-large;
}
.fbox {
text-align:center;
}
.bg-carousel .panel-heading .panel-title {
font-size:27px;
}
.bg-carousel .panel-heading{
margin:3em;
}
.fbox h5{
font-weight: 400;
letter-spacing: 2px;
}
.fullrow{
background:#333;
color:#fff;
line-height:40px;
}
.fullrow a {
color:white;
}
.product-block .name a {
padding: 10px 7px 7px 7px;
    text-decoration: none;
    display: block;
    vertical-align: middle;
    text-overflow: ellipsis;
    overflow: hidden;
}
.product-grid .product-block .name-price .name{
line-height:27px;
}
.product-block .name {
height:auto;
}
.product-grid .product-block .name-price {
height:110px;
}
.footer.top a{
font-size: x-large;
margin-bottom: 1em;
}